Package Details: bumblebee-status-git r2150.92ab1a3-2

Git Clone URL: https://aur.archlinux.org/bumblebee-status-git.git (read-only, click to copy)
Package Base: bumblebee-status-git
Description: Modular, theme-able status line generator for the i3 window manager
Upstream URL: https://github.com/tobi-wan-kenobi/bumblebee-status
Licenses: MIT
Conflicts: bumblebee-status
Provides: bumblebee-status
Submitter: glaxx
Maintainer: tobiwankenobi
Last Packager: tobiwankenobi
Votes: 7
Popularity: 0.000000
First Submitted: 2017-02-08 19:20
Last Updated: 2020-06-25 13:41

Dependencies (19)

Required by (0)

Sources (1)

Latest Comments

tobiwankenobi commented on 2020-12-03 19:58

This package has been flagged as outdated, as the main development branch name has been changed from "master" to "main". However, since the default checkout in github has also been changed to "main", and there is no explicit mention of "master" anywhere in the PKGBUILD, I think the package should still be good.

Or am I missing something?

tobiwankenobi commented on 2020-06-29 18:32

This package should now be fully functional again.

tobiwankenobi commented on 2020-05-09 08:11

I wanted to give you fair warning: In the next couple (1-2) weeks, I will update the master branch with a significantly updated version (currently located in the "development" branch).

This will likely break this AUR package, because of changed directory structures etc :(

I am very sorry about that, but it was the only way to clean up the codebase.

If you want to, I can gladly adopt this AUR, since I maintain the release version already.

Thanks for taking care of bumblebee-status.git!

pychuang commented on 2019-06-21 23:05

On my machine, I also need python-tzlocal for the new module datetimetz to work.

tristanraven commented on 2019-06-10 02:08

Please add python-pytz as a dependency

alrayyes commented on 2017-06-20 15:41

The pacman module doesn't seem to work, probably because the bin dir is missing.

glaxx commented on 2017-02-08 20:41

@khampf thanks for your comment. I've included it in the current pkg release.

khampf commented on 2017-02-08 20:03

python-psutil should be added to deps